﻿@if (User.Identity.IsAuthenticated)
{
    using (Html.BeginForm("LogOff", "Account", FormMethod.Post, new { id = "logoutForm" }))
    {
        @Html.AntiForgeryToken()
        <li class="nav-item d-xl-block">
            <div class="btn-group">
                <a href="javascript:document.getElementById('logoutForm').submit()" class="btn btn-sm btn-outline-white rounded-left-pill btn-icon d-lg-inline-flex">
                    <span class="btn-inner--icon"><i class="far fa-lock"></i></span>
                    <span class="btn-inner--text">خروج از حساب</span>
                </a>
                <a href="@Url.Action("Index","Account")" class="btn btn-sm btn-white rounded-right-pill btn-icon d-lg-inline-flex">
                    <span class="btn-inner--icon"><i class="far fa-user"></i></span>
                    <span class="btn-inner--text">حساب کاربری من</span>
                </a>
            </div>
        </li>
    }
}
else
{
    <li class="nav-item d-xl-block">
        <div class="btn-group">
            <a href="@Url.Action("Login","Account")" class="btn btn-sm btn-outline-white rounded-right-pill btn-icon d-lg-inline-flex">
                <span class="btn-inner--icon"><i class="far fa-lock-open"></i></span>
                <span class="btn-inner--text">ورود</span>
            </a>
            <a href="@Url.Action("Register","Account")" class="btn btn-sm btn-white rounded-left-pill btn-icon d-lg-inline-flex">
                <span class="btn-inner--icon"><i class="far fa-user-plus"></i></span>
                <span class="btn-inner--text">ثبت نام</span>
            </a>
        </div>
    </li>
}